* {
	margin: 0;
	padding: 0;
}

html.busy, html.busy * {
  cursor: wait !important;
}

html {
	background-color: #ECEEF0;
	padding: 0;
}

body {
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	color: #444444;
	font-size: 11px;
	margin: 0;
	text-align: left;
}

.floatRight {
	float: right;
}

.textCentered {
	text-align: center;
}

.maxWidth {
	width: 100%;
}

.oneThirdWidth {
	width: 33%;
}

.inlineBlock {
	display: inline-block;
}

.noIndent {
	margin-left: 0 !important;
}

.stripe {
	background: url("../../images/bg_header_stripe.gif") no-repeat scroll right top transparent;
	height: 7px;
	position: absolute;
	right: 0;
	top: -7px;
	width: 234px;
}

table {
	font-family: Tahoma, Arial, sans-serif;
	color: #444444;
	font-size: 11px;
}

caption {
	caption-side: top;
}

caption table, table.pager {
	float: right;
}

a {
	color: #00519E;
	text-decoration: underline;
}

a.regular {
	color: #6D6E71;
	text-decoration: underline;
}

tr {
	vertical-align: top;
}

td {
	padding: 2px;
}

hr {
	color: #DDDDDD;
	height: 1px;
	margin: 8px 0;
    border: 0 solid #6D6E71;
    border-top-width: 1px;
}

input, select, textarea {
	font-size: 11px;
}

input[type="text"], input[type="password"], input[type="date"] {
	padding: 2px;
	border: 1px solid #CCCCCC;
}

input[type="checkbox"] {
	vertical-align: middle;
}

select {
	height: 20px;
	border: 1px solid #CCCCCC;
}

select .multiple,select[multiple] {
	height: auto;
}

select option {
	padding-left: 2px;
}

input:focus,select:focus,textarea:focus {
	box-shadow: 0px 0px 0px 1px #00519E;
}

input[readonly] {
	background: none repeat scroll 0 0 #EEEEEE;
	border: none;
}

img {
	border: 0px;
}

.gmsPage {
	min-width: 1000px;
}

#page h2 {
	font-size: 1.5em;
	margin: 8px 0;
	line-height: 140%;
}

#page h3 {
	margin: 0 8px 0 8px;
	font-size: 12px;
	line-height: 140%;
}

#page p {
	font-size: 11px;
	line-height: 140%;
}

#page table.warning {
	width: 98%;
	background-color: #eeeeee;
}

#page table.warning tr {
	vertical-align: middle;
}

#page table.warning tr td p {
	margin: 0;
}

#info h2 {
	margin: 8px 0 4px;
}

td h2 {
	font-size: 14px;
	margin: 0 2px 12px 2px;
	line-height: 140%;
}

td h3 {
	margin: 8px 2px 12px 2px;
	font-size: 12px;
	line-height: 140%;
}

td p {
	margin: 0 2px 12px 2px;
	font-size: 11px;
	line-height: 140%;
}

td a.button {
	display: block;
	text-align: center;
	padding: 2px 4px 2px 4px;
	background: #6D6E71;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.contractValidityBar {
	margin-top: 3px;
	border: 1px solid #969696;
}

.contractValidityBar .elapsed {
	background: none repeat scroll 0 0 #444444;
}

.contractValidityBar .left {
	background: none repeat scroll 0 0 #FFFFFF;
}

button.button {
	background: none repeat scroll 0 0 #6D6E71;
	color: #FFFFFF;
	font-weight: bold;
	margin: 2px;
	padding: 0 8px 2px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

button.button:hover, button.buttonover, button.button:focus, button.ui-button:focus {
	background: url("rg-contrast-round/images/ui-bg_highlight-soft_50_00519e_1x100.png") repeat-x scroll 50% 50% #00519E !important;
}

button.disabled {
	color: #969696;
}

button.disabled:hover {
	background: none repeat scroll 0 0 #6D6E71 !important;
}

.gmsTableHead {
	color: #00519E;
	background-color: #dddddd;
	padding: 3px;
	text-align: left;
}

.gmsTableSummaryRow {
	color: #00519E;
	background-color: #dddddd;
	padding: 3px;
	text-align: right;
	font-style: italic;
}

.gmsTableRowOdd,.gmsTableRow {
	background-color: #eeeeee;
	padding: 3px
}

.gmsTableRowEven {
	background-color: #e6e6e6;
	padding: 3px
}

.gmsTableOOHRows{
    background-color: #fb3F3F;
    padding: 3px
}

.gmsTableDOPRows{
    background-color: #fb3F3F;
    padding: 3px
}

.gmsTableMWSTRows{
	background-color: #fb3F3F;
	padding: 3px
}

.gmsTableRowHighlight {
	background-color: #dddddd;
	padding: 3px
}

td.gmsFormLabel {
	font-weight: bold;
}

.gmsTableLine {
	background: #FFFFFF;
	border-top: 2px solid #DDDDDD;
	font-size: 8px;
	line-height: 0;
}

.gmsTableBold {
	color: #00519E;
	background-color: #E0E0E0;
	font-weight: bold;
}

.gmsTableNormal {
	color: #00519E;
	background-color: #FFFFFF;
}

a.button {
	display: block;
	text-align: center;
	padding: 2px 4px 2px 4px;
	background: #6D6E71;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.gmspagebrowserselect {
	font-family: Tahoma, Arial, sans-serif;
	color: #6D6E71;
	font-size: 11px;
	font-weight: bold;
	width: 60px;
	text-align: left;
}

form {
	margin: 0;
	padding: 0;
}

input.gmsFormkitText {
	width: 240px;
}

input.gmsFormkitAddressStreet {
	width: 190px;
}

input.gmsFormkitAddressPOBox {
	width: 44px;
}

input.gmsFormkitAddressCountry {
	width: 44px;
}

input.gmsFormkitAddressZIPCode {
	width: 44px;
}

input.gmsFormkitAddressTown {
	width: 139px;
}

input.gmsFormkitTelecomAreacode {
	width: 78px;
}

input.gmsFormkitTelecomNumber {
	width: 146px;
}

input.gmsFormkitPersonFirstname {
	width: 90px;
}

input.gmsFormkitPersonLastname {
	width: 146px;
}

textarea.gmsFormkitText {
	width: 240px;
}

td p.gmsFormDescription {
	margin: 0;
	padding: 0;
}

#gmstrendbar td {
	padding: 0;
}

.gmsnewsheadline {
	font-weight: bold;
}

textarea.damagecomment {
	max-width: 450px;
	width: 98%;
	font-size: 11px;
}

textarea#schadenstext {
	width: 770px;
}

div.cpcontainer {
	clear: both
}

div.item {
	overflow: hidden;
}

div#damage_items {
	width: 910px;
	overflow: hidden;
}

fieldset {
	clear: both;
	padding: 5px;
	border: 1px solid #6D6E71;
}

fieldset legend {
	padding: 0px 3px 0px 3px;
}

fieldset.item {
	clear: both;
	margin-left: 8px;
}

fieldset.amendments_damage {
	border: 1px solid #0B3861;
	width: 930px !important;
}

h3.item-header {
	height: 17px;
	padding: 7px;
	width: 850px;
}

h3.item-header-active {
	background: url("rg-contrast-round/images/ui-bg_highlight-soft_50_00519e_1x100.png") repeat-x scroll 50% 50% transparent;
	color: #FFFFFF;
	font-weight: normal;
	outline: medium none;
}

div.inptHld {
	width: 220px;
	float: left;
}
span.repairer {
	font-size: 11px;
	height: 55px;
	display:table-cell;
	vertical-align:bottom;
	font-weight: bold;
	margin-bottom: 7px;
}
span.repairerNote {
	font-size: 9px;
	height: 25px;
	display:table-cell;
	vertical-align:bottom;
	font-weight: bold;
	margin-bottom: 7px;
}

div.inptHldSmall {
	width: 100px;
	float: left;
}

div.inptHldMedium {
	width: 150px;
	float: left;
	margin: 0 10px 0 0;
}

div.inptHldMedium select {
	width: 150px;
}

div.inptHldMedium.bigger {
	width: 180px;
}

div.inptHldMedium.bigger select {
	width: 180px;
}

div.inptHldBig {
	width: 280px;
	float: left;
	margin: 0 10px 0 0;
}

div.inptHldBig.smaller {
	width: 260px;
}

div.inptHldSum {
	width: 200px;
	float: right;
}

div.inptHldSumMedium {
	width: 185px;
	float: right;
}

div.inptHldSumSmall {
	width: 135px;
	float: right;
}

input.money {
	text-align: right;
}

input#searchCarParts {
	text-align: left;
}

div.inptHldBig input {
	width: 270px;
}

div.inptHldBig.smaller input {
	width: 250px;
}

div.inptHldMedium input {
	width: 70%;
}

div.inptHldSmall input {
	/* width: 70%; */
}

div.inptHld input,div.inptHldSum input, div.inptHldSumMedium input {
	width: 75%;
	border: 1px solid #6D6E71;
	text-align: right;
}

div input.invalidItemField {
	color: #E1003B;
	border: 1px solid #E1003B;
}

div.inptHld input.inactive,div.inptHldSum input.inactive {
	border: 1px solid #e6e6e6;
	color: gray;
}

div.separator {
	display: block;
	clear: both;
	height: 100%;
	/* height: 10px;*/
}

div#addBillItemDiv,div#updateDeleteBillItemDiv {
	float: right;
}

textarea {
	border: 1px solid #CCCCCC;
	width: 99%;
}

img.remove-item {
	float: right;
	cursor: pointer;
}

label.error {
	color: #E1003B;
}

div span.gmsFormLabel, div label.gmsFormLabel {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	vertical-align: middle;
}

div.row {
	display: block;
	clear: both;
}

div.row label.verticalFormLabel {
	display: block;
	margin-bottom: 5px;
	vertical-align: middle;
}

div.row label.horizontalFormLabel {
	display: inline-block;
	margin-top: 5px;
	width: 88px;
	vertical-align: top;
}

#submitSearchInputIcon {
	border: 1px solid #CCCCCC;
	cursor: pointer;
	float: left;
	height: 14px;
	margin-left: 5px;
	padding: 2px;
}

div.manInvInpHldSmall {
	width: 60px;
	float: left;
}

div.manInvInpHldMedium {
	width: 100px;
	float: left;
}

div.manInvInpHldBig {
	width: 210px;
	float: left;
}

div.manInvInpHldBig select {
	width: 95%;
}

div.manInvInpHldSmall input, div.imanInvInpHldMedium input {
	width: 65%;
}

div.manInvInpHldSmall input, div.imanInvInpHldMedium input,div.manInvInpHldBig input {
	padding: 2px;
	border: 1px solid #6D6E71;
	text-align: right;
	font: 11px sans-serif !important;
}

div.manInvInpHldSmall input.inactive,div.imanInvInpHldMedium input.inactive {
	border: 1px solid #e6e6e6;
	color: gray;
}

div.manInvSeparator {
	display: block;
	clear: both;
	height: 15px;
}

.ui-th-column,.ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
	color: #00519E;
	font-weight: bold;
	text-align: left;
	background: #E0E0E0 no-repeat right top;
}

.ui-jqgrid-htable th.ui-th-column div {
	white-space: normal !important;
	height: auto !important;
	padding: 2px;
}

.ui-jqgrid tr.ui-row-ltr td {
	text-align: left;
	border-right: 1px solid #FFFFFF;
}

.ui-jqgrid tr.ui-row-rtl td {
	text-align: right;
	border-left-width: 1px;
	border-left-color: inherit;
	border-left-style: solid;
}

.ui-jqgrid tr.jqgrow td {
	border: 1px solid transparent;
}

/*
.ui-state-default,.ui-widget-content .ui-state-default {
	border: none;
}
*/
.ui-jqgrid .ui-pg-input {
	height: 17px !important;
	font-size: 11px;
}

.ui-jqgrid .ui-pg-selbox {
	font-size: 11px;
	height: 23px;
	width: 45px;
}

.ui-jqgrid .ui-jqgrid-htable th {
	min-height: 28px !important;
}

.ui-jqgrid .ui-jqgrid-htable th div {
	min-height: 28px !important;
	overflow: visible;
}

.jqgroup {
	vertical-align: bottom;
}

div#mainDiv div.formContainer {
	clear: both;
	display: block;
	padding: 5px 0;
	vertical-align: baseline;
}

.avg-height {
	min-height: 18px !important;
}

div.formContainer textarea {
	height: 100px;
}

div.formContainer fieldset {
	border-top: 1px solid #CCCCCC;
	border-bottom: none;
	border-left: none;
	border-right: none;
	display: block;
	/*padding: 5px 0 0 10px;*/
}

div.formContainer dl {

}

div.formContainer legend {
	margin: 0 0 0 10px;
	padding: 0 10px 7px;
	color: #00519E;
	font-weight: bold;
	text-transform: uppercase;
}

div.formContainer .title {
	text-transform: none;
}

div.formContainer dl {
	margin: 5px 5px 0 5px;
	padding: 0;
	width: auto;
	float: left;
}

div.formContainer fieldset dl {
	margin: 5px;
	padding: 0;
	width: auto;
	float: left;
}

div.formContainer dt {
	float: left;
	clear: left;
	margin: 0 0 5px;
	width: 130px;
}

div.formContainer dt.large-wide {
	width: 180px;
}

div.formContainer dd {
	float: left;
	.float: none; /* IE7 hack */
	margin: 0 0 10px;
	text-align: left;
	vertical-align: top;
	min-height: 22px;
}

div.formContainer dl.formTableitem {
	padding: 2px;
	margin: 0 50px 0 0;
	width: auto;
	float: left;
}

div.formContainer dl.formTableitem dt {
	float: left;
	margin: 0 0 5px;
	width: 200px;
}

div.formContainer dl.formTableitem dd {
	margin: 0 0 10px 200px;
	text-align: left;
	vertical-align: top;
}

div.formContainer dl.leftColumn {
	clear: left;
	margin: 0px 70px 0px 5px;
}

div.formContainer dl.middleColumn {
	margin: 0px 0px 0px -55px;
}

div.formContainer dl.rightColumn {
	margin: 0px 0px 0px 1px;
}

div.formContainer dl.oneColumn {
	margin: 0px 0px 0px 5px;
	display: block;
	clear: both;
}

.leftColumnSmall {
	float: left;
	width: 20%;
}

.rightColumnWide {
	float: right;
	width: 80%;
}

.rightColumnWide fieldset dl input {
	box-sizing: border-box;
}

div.formContainer dt label {
	margin: 0 10px 0 0;
	vertical-align: top;
}

div.formContainer dd label {
	margin: 0 10px 0 50px;
	vertical-align: top;
}

div.formContainer dt.extra-small {
	width: 50px !important;
}

div.formContainer .threeColumns {
	margin-left: -40px;
}

div.formContainer .extra-small {
	width: 50px;
}

div.formContainer .smaller-medium-small {
	width: 70px;
}

div.formContainer .medium-small {
	width: 138px;
}

div.formContainer .small {
	width: 150px;
}

div.formContainer select.small {
	width: 156px;
}

div.formContainer input[readonly].small {
	width: 152px;
}

div.formContainer .medium-smaller {
	width: 200px;
}

div.formContainer .medium {
	width: 250px;
}

.extra-small-wide {
	width: 250px;
}

div.formContainer .extra-medium {
	width: 280px;
}

div.formContainer .smaller-large {
	width: 320px;
}

div.formContainer .large {
	width: 350px;
}

div.formContainer .bigger-large {
	width: 450px;
}

.small-wide {
	width: 350px;
}

div.formContainer .medium-large {
	width: 550px;
}

.medium-wide {
	width: 550px;
}

div.formContainer .extra-large {
	width: 722px;
}

div.formContainer.filters dd {
    margin-bottom: 3px;
}

div.formContainer.filters dt label {
    float: right;
    margin-right: 5px;
}

div.formContainer dd .button {
	margin-top: -3px;
}

div.formContainer .button-info {
	margin-top: 12px;
	margin-right: 10px;
}

.large-wide {
	width: 722px;
}

.hide {
	display: none;
}

input.reqiredInput, input.required, select.required {
	background-color: #E5E5E5;
}

.required {
	background-color: #E5E5E5 !important;
}

button.right {
	float: right;
	margin: 2px;
}

div.formButtonsContainer {
	clear: both;
	display: block;
	padding: 10px 0;
}

div.gridMultiItemContainer {
	height: 20px;
	padding: 2px;
	width: 99%;
}

ul.gridMultiItemContainer {
    width: 100%;
    margin: 0px !important;
    list-style-type: none;
}

ul.gridMultiItemContainer li {
    border-bottom: solid 1px #CCC;
    padding: 1px;
}

ul.gridMultiItemContainer li:last-child {
    border-bottom: none;
}

.clear-left, .clearleft { clear: left; }
.clear-right, .clearright { clear: right; }
.clear-both, .clearboth { clear: both; }
.no-margin { margin: 0px !important; }
.left, .float-left { float: left; }
.right, .float-right { float: right; }
.hidden, .display-none { display: none; }
.block { display: block; }
.forced-hidden, .forced-display-none { display: none !important; }

.bg-light {
	background-color: #E6E6E6;
}

.bg-transparent {
	background-color: transparent;
}

.anchor, .linked {
	cursor: pointer;
	color: #00519E;
	text-decoration: underline;
}

.ui-state-hover * .anchor {
	color: white;
	font-style: italic;
}

.ui-state-highlight * .anchor {
	color: white;
}


.aButton {
	cursor: pointer;
	text-decoration: none;
	margin: 5px 5px 5px 0;
}

.ajax-spinner {
	background: url(../../images/loading.gif) repeat scroll 0 0 transparent;
	display: inline-block;
	height: 15px;
	vertical-align: text-bottom;
	width: 15px;
	margin-right: 7px;
}

#btn_logIn {
	float: left;
}

#loadingDiv {
	float: right;
	display: none;
	margin-right: 5px;
}

td.activeItemRowIndicator {
	background-color: #00519E;
}

td.activeItemRow {
	font-weight: bold;
	background-color: #dddddd;
	padding: 3px;
}

td.itemRow {
	background-color: #eeeeee;
	padding: 3px;
}

td.itemRowHighlighted {
	background-color: #e6e6e6;
	padding: 3px;
}

.nowrap {
	white-space: nowrap;
}

div.reserveCheckBtn {
	float: right;
	display: inline;
	margin: 14px 0px 0px 4px;
	text-align: right;
}

.ac_loading {
	background: transparent url(../../images/loading.gif) right center no-repeat;
}

#dynAlert {
	position: absolute;
	top: 140px;
	left: -450px;
	width: 450px;
	height: 120px;
	background-color: #FFFFFF;
	border: 0;
	visibility: hidden;
	z-index: 3;
}

.page_margins {
	width: 1000px;
	margin: 0 auto;
	margin: 0 auto;
}

#footer {
	background: none repeat scroll 0 0 #ECEEF0;
	color: rgb(0,81,158);
	padding: 7px 0;
}

#footer .copyright {
	margin: 0 10px;
	padding-bottom: 7px;
}

#footer hr {
	clear: both;
	color: #FFFFFF;
	margin: 15px 10px 0;
    border-top: 1px solid rgb(0,81,158);
}

#footer .copyright .footerText {
	float: left;
}

#footer .copyright .info {
	float: right;
	text-align: right;
}

ul.footernav {
	color: #444;
	display: block;
	height: 220px;
	margin: 0 auto;
	padding: 5px 10px 0;
	width: 100%;
}

ul.footernav li {
	display: inline;
	float: left;
	margin: 0 5px 0 0;
}

#footer a {
	color: rgb(0,81,158);
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

div#footer:before {
	display: block;
	content: '';
	height: 3px;
	margin-top: -6px;
	background: #00519e; /* Old browsers */
	background: -moz-linear-gradient(left, #00519e 0%, #00519e 70%, #e3003b 70%, #e3003b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #00519e 0%,#00519e 70%,#e3003b 70%,#e3003b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #00519e 0%,#00519e 70%,#e3003b 70%,#e3003b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00519e', endColorstr='#e3003b',GradientType=1 ); /* IE6-9 */
}

div#footer div.page_margins{
	margin-top: 10px
}

#header {
	min-height: 146px;
}

#header #logo {
	float: left;
	margin-top: 1px;
}

#header #info {
	text-align: right;
	float: right;
	height: 30px;
	padding: 5px 8px 0 0;
}

.rg-header-menu-background {
	background-color: #ECEEF0;
	min-height: 36px;
}

.rg-headliner-background {
	background-color: #FFF;
}

.rg-header-menu {
	margin: 0 auto;
}

#firstLine,#secondLine {
	clear: both;
	display: block;
	width: 1000px;
}

#firstLine {
	height: 110px;
}

#secondLine { /*height: 48px;*/

}

#partner_address_clipboard_container {
	margin-top: -11px;
}

ul,ol,dl {
	line-height: 1.5em;
	margin: 0 0 1em 2em;
}

ul {
	list-style-type: disc;
}

ul ul {
	list-style-type: circle;
	margin-bottom: 0;
}

ol {
	list-style-type: decimal;
}

ol ol {
	list-style-type: lower-alpha;
	margin-bottom: 0;
}

li {
	line-height: 1.5em;
}

dt {
	font-weight: normal;
}

dd {
	margin: 0 0 1em 0.8em;
}

p {
	line-height: 1.5em;
	margin: 0 0 1em;
}

#mainDiv {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	clear: both;
	min-height: 400px;
	padding: 20px 15px;
	transition: 0.3s;
    margin: 50px auto;
    width: 950px;
}

.rg-mainDiv-smallerMargin {
	margin: 25px auto 50px !important;
}

div#mainDiv:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.rg-content-background {
	background: url("../../images/design/givit_background_fade.jpg") top center no-repeat #fff;
    overflow: auto;
}

@media only screen and (max-width: 1536px) {
	.rg-content-background {
		background-size: 1700px;
	}
}

.rg-content-background-empty {
	background: #E1E4E8;
	overflow: auto;
}

#nav {
	overflow: visible;
    position: relative;
}

#nav ul {
	font-size: 12px;
	list-style: none outside none;
}

#nav>ul>li {
	position: relative;
	line-height: 1.5em;
	margin-left: 0.8em;
}

#nav ul.first {
	float: left;
	font-size: 12px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}

#nav ul.first li {
	float: left;
	height: 24px;
	margin: 0;
	padding: 0;
}

#nav>ul li a {
	color: #444444;
	float: left;
	margin: 0;
	text-decoration: none;
    display: block;
    padding: 9px;
}

#nav>ul li:hover a {
    background-color: #E1E4E8;
}

#nav .first li a.active {
	font-weight: bold;
    background-color: rgb(0,81,158);
    color: #fff;
}

#nav ul.second {
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
	clear: both;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 980px;
    position: absolute;
	top: 36px;
    background: #ECEEF0;
    z-index: 99;
	left: 10px;
	border-top: 2px solid rgb(0,81,158);
}

#nav ul.second li {
	background: none no-repeat scroll right top transparent;
	float: left;
	margin: 0;
}

#nav ul.second li a {
	color: rgb(0,81,158);
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	padding: 9px;
	float: left;
}

#nav ul.second li a.active {
	font-weight: bold;
    background-color: rgb(0,81,158);
    color: #fff;
}

span.separator {
	float: left;
}

#ui-datepicker-div {
	display: none;
}

.footnote {
	font-size: 10px;
}

#tools {
	background: url("../../images/cog_icon_444.png") no-repeat scroll center top transparent;
	display: block;
	height: 16px;
	width: 16px;
    margin-left: 10px;
}
/* hover menu */
.cssmenu {
	float: right;
	height: 24px;
	border-color: #969696;
	padding: 0 8px 0 0;
}

.cssmenu>ul {
	list-style: inside none;
	padding: 0;
	margin: 0;
}

.cssmenu>ul>li {
	list-style: inside none;
	padding: 0;
	margin: 0;
	float: right;
	display: block;
	position: relative;
}

.cssmenu>ul>li>a {
	outline: none;
	display: block;
	position: relative;
	padding: 2px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 #FFFFFF;
}

.cssmenu>ul>li>a:after {
	content: '';
	position: absolute;
	top: -1px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
}

.cssmenu ul li.has-sub:hover>a:after {
	top: 0;
	bottom: 0;
}

.cssmenu>ul>li.has-sub>a:before {
	content: '';
	position: absolute;
	top: 12px;
	right: 11px;
	border: 5px solid transparent;
	border-top: 5px solid #444444;
}

.cssmenu ul li.has-sub:hover>a {
	z-index: 999;
}

.cssmenu ul li.has-sub:hover>ul,.cssmenu ul li.has-sub:hover>div {
	display: block;
}

.cssmenu ul li.has-sub>a:hover {
	background: #E1E4E8;
	border-color: #E1E4E8;
}

.cssmenu ul li>ul,.cssmenu ul li>div {
	display: none;
	width: auto;
	position: absolute;
	top: 36px;
	right: 0;
	background: #E1E4E8;
	z-index: 999;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.cssmenu ul li>ul {
	width: 200px;
}

.cssmenu ul li>ul li {
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}

.cssmenu ul li>ul li a {
	font-size: 11px;
	text-align: right;
	outline: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 5px 20px;
	color: #444;
	text-decoration: none;
}

.cssmenu>ul>li>ul>li a:hover {
	color: white;
	background: rgb(0,81,158);
}

.cssmenu>ul>li>a {
	font-size: 12px;
	color: #444444;
    padding: 7px 9px;
    min-width: 48px;
    min-height: 22px;
}

.cssmenu>ul>li>a:after {
	border-color: #444444;
}

.cssmenu>ul>li>a:hover {
    background-color: #E1E4E8;
}

#lastInvoiceDate {
	width: 300px;
	height: 20px;
}

#invoiceList {
	font-size: 1.1em;
	clear: both;
	border-bottom: 1px solid #444444;
	padding: 5px;
	margin-top: 10px;
}

#loginFormContainer fieldset {
	border: none;
	padding: 0px;
}

#loginFormContainer fieldset dl {
	margin: 0px;
}

.simpleBorder {
	border: 1px solid #CCCCCC;
}

.redBorder {
	border: 1px solid #E1003B !important;
}

.pointer {
	cursor: pointer;
}


.standardMargin {
	margin: 5px 5px 5px 0;
}

.standardMarginTop {
	margin-top: 5px;
}

.standardMarginBottom {
	margin-bottom: 12px;
}

.standardMarginRight {
	margin-right: 0.5em;
}

.standardMarginLeft {
	margin-left: 0.5em;
}

.standardVerticalMargin {
	margin-top: 5px;
	margin-bottom: 5px;
}

.smallMarginBottom {
	margin-bottom: 5px;
}

.largeMargin {
	margin: 10px 10px 10px 0;
}

.extraLargeMargin {
	margin: 15px 15px 15px 0;
}

.standardPadding {
	padding: 5px;
}

.standardPaddingTop {
	padding-top: 5px;
}

.standardPaddingBottom {
	padding-bottom: 12px;
}

.standardPaddingRight {
	padding-right: 5px;
}

.standardPaddingLeft {
	padding-left: 5px;
}

.largePadding {
	padding: 10px;
}

.smallerMarginBottom {
	margin-bottom: 9px;
}

.ui-datepicker-trigger {
	position: relative;
	top: 2px;
}

.wideMainContainer { /*width: 1100px;
	left: -60px;*/
	overflow: auto;
	position: relative;
}

.validationMessage {
	clear: both;
	float: left;
	color: #E1003B;
}

.red {
	color: #E1003B;
}

.green {
	color: #008414;
}

.green-background {
	background-color: #8CD092;
}

.bold {
	font-weight: bold;
}

.top {
	vertical-align: top;
}

.middle {
	vertical-align: middle;
}

.bottom {
	vertical-align: bottom;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.rgblue, .blue {
	color: #00519E;
}

.rggray, .gray {
	color: #969696;
}

.nounderline {
	text-decoration: none;
}

.noborder {
	border: 0 !important;
}

.topborder {
	border-top: 1px solid #CCCCCC !important;
}

span.data_copied_info {
	color: green;
	font-weight: bold;
	font-style: italic;
	padding: 3px;
	float: right;
}

span.data_prepared_info {
	color: red;
	font-weight: bold;
	font-style: italic;
	padding: 3px;
	float: right;
}

div.copy_to_clipboard {
	position: absolute;
	z-index: 5000;
	background-color: #CCCCCC;
	border: 1px solid #00519E;
}

div.data_to_copy {
	clear: both;
	background-color: #FFFFFF;
	padding: 3px;
	font-family: Arial, sans-serif;
}

img.preview_logo {
	width: 400px;
	height: 100px;
	border: 1px solid #00519E;
}

div.part_info {
	width: 300px;
	height: auto;
	border: 1px solid #00519E;
	background-color: white;
	padding: 5px;
}

.ui-tabs .ui-tabs-panel {
	overflow: auto;
}

.jstree {
	height: 400px;
	width: 435px;
	overflow-y: scroll;
}

.jstree li[rel="disabledchecked"]>a>.jstree-checkbox ,
.jstree li[rel="disabledchecked"]>a>.jstree-checkbox:hover,
.jstree li[rel="disabledchecked"]>ul a>.jstree-checkbox,
.jstree li[rel="disabledchecked"]>ul a>.jstree-checkbox:hover  {
	background-image: url("/assets/js/jquery-plugins/jstree/themes/apple/disabledchecked.png");
	background-position: 0 0;
	cursor: default;
}

.jstree li[rel="disabledunchecked"]>a>.jstree-checkbox,
.jstree li[rel="disabledunchecked"]>a>.jstree-checkbox:hover {
	background-image: url("/assets/js/jquery-plugins/jstree/themes/apple/disabledunchecked.png");
	background-position: 0 0;
	cursor: default;
}

h4 {
	font-size: 10pt;
	font-weight: bold;
	padding: 5px 0 10px;
}

.jstree a { color:#444; cursor:default; }
.jstree-apple ul.jstree-locked { background: none repeat scroll 0 0 #EEEEEE; opacity: 0.9 !important;}

input.left, select.left, .smallMarginRight {
	margin-right: 3px;
}

.inputView {
	background-color: #EEEEEE;
	border: 1px solid #E0E0E0;
	padding: 2px;
}

.notifier {
	background: url("../../images/ajax-notifier.gif") repeat scroll 0 0 transparent;
	color: #00519E;
	height: 11px;
	left: 47%;
	position: fixed;
	top: 8px;
	width: 43px;
	z-index: 100000;
}
.clearNoneForced {
	clear: none !important;
}

.wmsGrid tr.jqgrow td {
    white-space: normal;
}

.wmsGridAddButton {
	float: left;
	margin-right: 5px;
}

.wmsGridViewButton {
	cursor: pointer;
	background: url("../../images/display.gif") no-repeat scroll center top transparent;
	display: inline-block;
	height: 24px;
	width: 24px;
}

.wmsGridEditButton {
	cursor: pointer;
	background: url("../../images/edit.gif") no-repeat scroll center top transparent;
	display: inline-block;
	height: 24px;
	width: 24px;
}

.wmsGridDeleteButton {
	cursor: pointer;
	background: url("../../images/delete.gif") no-repeat scroll center top transparent;
	display: inline-block;
	height: 24px;
	width: 24px;
}

.ui-progressbar {
    position: relative;
}

.ui-progressbar-value {
    background: url("../../images/animated-overlay.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.progress-label {
    position: absolute;
    left: 10px;
    top: 3px;
    font-weight: bold;
    color: #D7D8DB;
}

.reminder-calendar-icon {
	background: url('../../images/calendar.gif') 3px 3px no-repeat;
	width: 48px;
	height: 22px;
	display: block;
}

.custom-combobox {
	position: relative;
	display: inline-block;
}

.custom-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
}

.custom-combobox-input {
	margin: 0;
	padding: 5px 10px;
}

.background-loading {
    display:    block;
    height:     100%;
    width:      100%;
    background: #ffffff
                url('../../images/ajax-loader.gif')
                50% 50%
                no-repeat;
}
.left-column { width: 700px;height: 610px; }
.right-column { width: 200px; height: 610px; }
.combobox { width: 180px; }
.ui-jqgrid .ui-jqgrid-bdiv { vertical-overflow: scroll; }
.ui-jqgrid .ui-jqgrid-hbox { background-color: #ddd; }
.ui-jqgrid tr.ui-row-ltr td { white-space: normal; height: 30px; }
.ui-datepicker-today .ui-state-highlight {
	background: #e6e6e6 url(rg-contrast-round/images/ui-bg_flat_50_e6e6e6_40x100.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #00519e;
}
.ui-datepicker-current-day .ui-state-active {
	background: #00519e url(rg-contrast-round/images/ui-bg_flat_50_00519e_40x100.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #fff;
}
.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 4px;
	font-size: 10px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	text-shadow: none;
	white-space: nowrap;
	vertical-align: baseline;
	background: rgb(150, 150, 150);
	border-radius: 10px;
	margin-left: 22px;
	margin-top: 2px;
}
.badge-invert {
	color: #00519e;
	background: #e6e6e6;
}

.badge:hover {
	color: #969696;
	background: #ffffff;
}

.badge span.spinner {
	background: url(../../images/loading.gif) no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 12px;
	vertical-align: text-bottom;
	width: 12px;
	background-size: 12px;
}

#maintenanceProduct_maxMileage{
    text-align: left;
    width: 170px;
}

#tireProductBrand {
    background-color: #E5E5E5;
    width: 170px;
}

#maintenanceProductButton {
    margin: -2px 0 0 5px;
}

.mce-panel {
	border-color: #CCCCCC !important;
}

table.narrow td {
	padding: 2px 1px 2px 0 !important;
}

.select2-container--default .select2-selection--single {
	border: 1px solid #ccc !important;
	border-radius: 0px !important;
}

.select2-container .select2-selection--single {
	height: 19px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 17px !important;
	color: #000 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 15px !important;
}

.select2-results__option {
	padding: 0px 6px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 3px !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: solid #ccc 1px;
	outline: 0;
}

.select2-container--default .select2-selection--multiple {
	border: 1px solid #ccc !important;
	border-radius: 0px !important;
	display: block;
	overflow-y: auto;
	max-height: 70px;
}

.select2-container .select2-selection--multiple {
	min-height: 0px !important;
}

.select2-container .select2-search--inline .select2-search__field {
	margin-top: 0px !important;
	vertical-align: middle;
}

.topform div.formContainer dl.leftColumn {
	margin: 0px 0px 0px 35px;
	min-width: 400px;
}

.topform div.formContainer dl.rightColumn {
	margin-left: 60px;
	min-width: 400px;
}

.topform div.formContainer dd label {
	margin-left: 0px;
}

.topform div.formContainer dd {
	margin: 0px;
	white-space: nowrap;
	min-height: 17px;
}

.topform div.formContainer dt {
	width: 140px;
}

.topform div.separator {
	background-color: #EEEEEE;
	height: 1px;
	margin: 10px 30px 10px 30px;
}

p.mandatoryFieldInfo{
	padding-left: 80px;
}

div.ui-dialog ~ span.select2-container > span.select2-dropdown {
	width: -moz-max-content !important;
}

/* IE only */
@media screen\0 {
	div.ui-dialog ~ span.select2-container > span.select2-dropdown {
		display:table;
	}

	div.ui-dialog ~ span.select2-container > span.select2-dropdown ul[aria-multiselectable="true"]{
		display:block;
		white-space:nowrap;
	}
}

.greyBox {
	background-color: rgb(229, 229, 229);
	padding: 15px;
	border: 1px solid #D8D8D8;
}

div.formContainer dl.leftColumn.greyBox {
	padding: 15px;
}

.loadingScreen:after {
	content: " ";
	z-index: 10;
	display: block;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	background: url(../../images/loading.gif) no-repeat scroll center center rgba(0, 0, 0, 0.2);
}

.invalidRow {
	text-decoration: line-through;
}

.rg-simple-table {
	margin: 20px 10px;
	border-collapse: collapse;
	width: 80%;
}

.rg-simple-table th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: rgb(0,81,158);
	color: white;
}

.rg-simple-table td, .rg-simple-table th {
	border: 1px solid #ddd;
	padding: 8px;
}

.rg-simple-table :not(tfoot) tr:hover {
	background-color: #f2f2f2;
}

.rg-simple-table tfoot td {
	padding: 3px;
}

.rg-marked-field {
	background-color: #FF9BA3 !important;
}

.rg-simple-table .rg-sub-heading > td {
	font-weight: bold;
	text-align: center;
}

.rg-simple-table .rg-sub-heading, .rg-simple-table .rg-sub-heading:hover {
	background-color: #f2f2f2;
}

.rg-paragraph-indent {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

rg-backgroundRed {
	background: #b93133;
}

rg-whiteText {
	color: white;
}

.rg-darkRedBackgroundWithBorder {
	background: #c0504d;
	border: 1px solid #8c3836;
}

.rg-whiteTextCentered {
	color: white;
	vertical-align: middle;
	padding: 2px;
	text-align: center;
}

.rg-greenBackgroundWithBorder {
	background: #9bbb59;
	border: 1px solid #71893f;
}

.rg-orangeBackgroundWithBorder {
	background: #f79646;
	border: 1px solid #e46c0a;
}

.rg-halfWidth {
	width: 50%;
	text-align: left;
}

.rg-verticalSeparator {
	height: 21px;
}

.rg-reportFilterLabel {
	display: inline-block;
	width: 36%;
	vertical-align: middle;
	text-align: right;
	margin-right: 3%;
}

.rg-reportFilterField {
	display: inline-block;
	width: 60%;
	vertical-align: middle;
}

.rg-reportFilterField .rg-input {
	width: 100%;
}

.rg-reportFilterField .rg-select-formControl {
	width: 100%;
}

.customerBankAccountSingleContract .customerBankAccountLabel {
	width: 142px;
}

.rg-textarea-disabled {
	background: #e6e6e6;
	font-family: Tahoma,Arial,sans-serif;
}

.rg-login-information-image {
	width:480px;
	margin-top:55px;
}

.rg-zoom-on-hover {
	transition: all .2s ease-in-out;
}

.rg-zoom-on-hover:hover {
	-ms-transform: scale(2.5); /* IE 9 */
	transform: scale(2.5);
}

.rg-animation-delay {
	animation-delay: .15s;
}

.rg-dd-input-currency {
	display: flex;
	align-items: center;
	gap: 4px;
}
